/* Дополнительныенастройки */
.lowercase{text-transform: lowercase;}
.uppercase{text-transform: uppercase;}
.test{border: 1px solid red !important;}

/* Логотип во внутренних страницах */
.page-header {
	position: relative;
	overflow: hidden;
}
.page-header .container {
	position: relative;
	z-index: 2;
}
.page-header img {
	position: absolute;
	right: 100px;
	top: 120%;
	transform: translate(40%, -50%);
	height: 330%;
	max-width: none;
	opacity: 0.3;
	pointer-events: none;
	z-index: 1;
}

/* Скрытие и раскрытие отзывов */
.js-review-text {
  overflow: hidden;
  max-height: none;            /* выставим через JS */
  transition: max-height .35s ease;
  will-change: max-height;
}